
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
	height: 500px;
	margin-bottom: 60px;
	margin-top: -20px
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
	height: 500px;
	background-color: #777;
}
.carousel-inner > .item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 500px;
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
	margin-bottom: 20px;
	text-align: center;
}
.marketing h2 {
	font-weight: normal;
}
.marketing .col-lg-4 p {
	margin-right: 10px;
	margin-left: 10px;
}



.rb-docs-social {
margin-bottom: 20px;
text-align: center;
}

.rb-docs-social-buttons {
display: inline-block;
padding-left: 0;
margin-bottom: 0;
list-style: none;
}


.rb-docs-social-buttons li {
display: inline-block;
padding: 5px 8px;
line-height: 1;
}

.rb-docs-social-buttons li {
display: inline-block;
padding: 5px 8px;
line-height: 1;
}

.rb-docs-social-buttons li {
display: inline-block;
padding: 5px 8px;
line-height: 1;
}

.rb-docs-social iframe {
	border: none;
}